#newsletter{
    padding: 51px 0;
}
#newsletter p{
    font-size: 1.75em;
    margin-right: 1.333em;
}
#newsletter form{
    border-radius: 12px;
    width: 463px;
    max-width: 100%;
    height: 55px;   
}
#newsletter form input,
#newsletter form button{
    outline: none;
}
#newsletter form input,
#newsletter ::placeholder{
    color: #a1a1a1;
    line-height: normal;
}
#newsletter form input{
    flex-grow: 1;
    text-indent: 20px;
    padding: 0;
    margin: 0;
}
#newsletter form button{
    width: 78px;
    font-size: 0.875em;
    color: #fff;
}
@media screen and (max-width: 991px){
    #newsletter > .flex{
        flex-direction: column;
        text-align: center;
    }
    #newsletter p{
        margin-right: 0;
        margin-bottom: 1em;
    }
}
@media screen and (max-width: 567px){
    #newsletter{
        padding: 35px 0 40px;
    }
    #newsletter p{
        font-size: 1.733333em;
        padding: 0 50px;
    }
}

/* Perks */
#perks{
    padding: 50px 0;
    border-width: 3px;
}

#perks p{
    font-size: 2em;
}
#perks .button {
    padding: 10px 29px 9px;
    color: #fff;
    margin-top: 24px;
    font-size: 0.875em;
}
@media screen and (max-width: 567px){
    #perks{
        padding: 35px 0 40px;
    }
}